FORUMS

CloudPlayer: DIY HiFi Music Streaming Solution

In our Helpful Guide to Music Streaming Services, we mentioned several different services … more

Optimize Battery Life with This Useful App

Battery life is an important aspect of your smartphone, especially if you use it for more … more

The OnePlus 2 & The Year of Smartphone Compromises

We are very close to entering the last third of 2015, and we have now seen many of … more

OnePlus 2 Teardown, Major Android Vulnerability – XDA TV

The OnePlus 2 has been officially released. That and much more news is … more

[MOD][ICS] JKay Deluxe framework 14.1 - XWLPI/G/F/D/9/8/7,XXLPW/S, UHLPS [2012-7-19]

5,488 posts
Thanks Meter: 14,819
 
By _JKay_, Retired Recognized Developer on 22nd May 2012, 08:11 PM
Thread Closed Subscribe to Thread Email Thread
11th July 2012, 01:27 AM |#2451  
Phil3759's Avatar
Recognized Developer
Thanks Meter: 32,688
 
Donate to Me
More
Quote:
Originally Posted by caloyzki

jkay

im planning to buy ur apps from the market, as soon as i get a response from you.

right now im using UHLPS rom, CF ROOT LPK, NEATROM UHLPS LITE, 4.6 domination and killer mod.

if im gonna buy the ur app, is there any compatible for my rom what i am using now?

and what are the step by step to install to ur app to my phone? ty

You should try the framework UHLPS alone first, deodexed version
If it works, normally all will be fine with Deluxe Settings.

But you should give it a try in the 15 mn refund period. If not working, uninstall it and you are refunded
The Following User Says Thank You to Phil3759 For This Useful Post: [ View ]
 
 
11th July 2012, 01:36 AM |#2452  
MikeC4510's Avatar
Senior Member
Flag Bordentown
Thanks Meter: 125
 
More
Quote:
Originally Posted by caloyzki

jkay

im planning to buy ur apps from the market, as soon as i get a response from you.

right now im using UHLPS rom, CF ROOT LPK, NEATROM UHLPS LITE, 4.6 domination and killer mod.

if im gonna buy the ur app, is there any compatible for my rom what i am using now?

and what are the step by step to install to ur app to my phone? ty

There's no UHLPS framework. So as of now, there's no point. Jkay has only released XWLPG, XWLPI, and XXLPW frameworks.

Sent from my AT&T SGS II using XDA-Developers app
The Following User Says Thank You to MikeC4510 For This Useful Post: [ View ]
11th July 2012, 01:42 AM |#2453  
Senior Member
Thanks Meter: 91
 
More
Quote:
Originally Posted by MikeC4510

There's no UHLPS framework. So as of now, there's no point. Jkay has only released XWLPG, XWLPI, and XXLPW frameworks.

Sent from my AT&T SGS II using XDA-Developers app

on this site i downloaded the UHLPS framework kindly please check.

http://androidforums.com/galaxy-s2-i...now-out-3.html

---------- Post added at 01:42 AM ---------- Previous post was at 01:40 AM ----------

Quote:
Originally Posted by MikeC4510

There's no UHLPS framework. So as of now, there's no point. Jkay has only released XWLPG, XWLPI, and XXLPW frameworks.

Sent from my AT&T SGS II using XDA-Developers app

Quote:
Originally Posted by Phil3759

You should try the framework UHLPS alone first, deodexed version
If it works, normally all will be fine with Deluxe Settings.

But you should give it a try in the 15 mn refund period. If not working, uninstall it and you are refunded

where i can try the 15 mins refund period? i wanna give that a try.
11th July 2012, 01:46 AM |#2454  
MikeC4510's Avatar
Senior Member
Flag Bordentown
Thanks Meter: 125
 
More
Quote:
Originally Posted by caloyzki

on this site i downloaded the UHLPS framework kindly please check.

http://androidforums.com/galaxy-s2-i...now-out-3.html

---------- Post added at 01:42 AM ---------- Previous post was at 01:40 AM ----------





where i can try the 15 mins refund period? i wanna give that a try.

If you read the second post of this thread, you can see that there are no jkay frameworks for UHLPS. Lol

Sent from my AT&T SGS II using XDA-Developers app
11th July 2012, 01:50 AM |#2456  
Senior Member
Thanks Meter: 91
 
More
Quote:
Originally Posted by MikeC4510

If you read the second post of this thread, you can see that there are no jkay frameworks for UHLPS. Lol

Sent from my AT&T SGS II using XDA-Developers app

i already flashed it, and everythings works fine. should i buy now the jkay apps from the market?
11th July 2012, 01:58 AM |#2457  
o0boiboi0o's Avatar
Senior Member
Flag Singapore
Thanks Meter: 235
 
More
Quote:
Originally Posted by MikeC4510

There's no UHLPS framework. So as of now, there's no point. Jkay has only released XWLPG, XWLPI, and XXLPW frameworks.

Sent from my AT&T SGS II using XDA-Developers app

Quote:
Originally Posted by MikeC4510

If you read the second post of this thread, you can see that there are no jkay frameworks for UHLPS. Lol

Sent from my AT&T SGS II using XDA-Developers app

Pls. No more confusion peeps. There IS JKay for UHLPS.
The Following 2 Users Say Thank You to o0boiboi0o For This Useful Post: [ View ]
11th July 2012, 02:26 AM |#2458  
cammel's Avatar
Senior Member
Flag Buenos Aires
Thanks Meter: 196
 
More
Quote:
Originally Posted by _JKay_

Ok... JKay v14.1 for UHLPS can be found here:

http://www.mediafire.com/?32r1thtawbch3

Please test stock theme and I will do the ICS Nexus theme tomorrow.

@Jkay, where is this famous ICS nexus theme? I can't find it! I'm not talking about the UHLPS theme cause I know you just said you will upload it tomorrow, but where I can find it for other versions like lpg or lpw? I can't find it on the first post!
Thanks a lot!

Enviado desde mi GT-I9100 usando Tapatalk 2
11th July 2012, 02:53 AM |#2459  
mertin's Avatar
Senior Member
Flag Langley
Thanks Meter: 194
 
More
Quote:
Originally Posted by cammel

@Jkay, where is this famous ICS nexus theme? I can't find it! I'm not talking about the UHLPS theme cause I know you just said you will upload it tomorrow, but where I can find it for other versions like lpg or lpw? I can't find it on the first post!
Thanks a lot!

Enviado desde mi GT-I9100 usando Tapatalk 2

Did you even try clicking the link before posting this?
11th July 2012, 03:01 AM |#2460  
Senior Member
Thanks Meter: 91
 
More
Quote:
Originally Posted by o0boiboi0o

Pls. No more confusion peeps. There IS JKay for UHLPS.

what is the proper way of installing jkay app?

im planning to buy ur apps from the market, as soon as i get a response from you.

right now im using UHLPS rom, CF ROOT LPK, NEATROM UHLPS LITE, 4.6 domination and killer mod.

if im gonna buy the ur app, is there any compatible for my rom what i am using now?

and what are the step by step to install to ur app to my phone? ty
11th July 2012, 03:38 AM |#2461  
mertin's Avatar
Senior Member
Flag Langley
Thanks Meter: 194
 
More
Quote:
Originally Posted by caloyzki

what is the proper way of installing jkay app?

im planning to buy ur apps from the market, as soon as i get a response from you.

right now im using UHLPS rom, CF ROOT LPK, NEATROM UHLPS LITE, 4.6 domination and killer mod.

if im gonna buy the ur app, is there any compatible for my rom what i am using now?

and what are the step by step to install to ur app to my phone? ty

Download Deluxe Settings from the market. Install uhlps jkay framework (link is a couple posts back). You'll lose ics domination theme because it doesn't support uhlps (with jkay) yet.
The Following User Says Thank You to mertin For This Useful Post: [ View ]

Read More
Thread Closed Subscribe to Thread

Tags
jkay, jkay ics deluxe framework
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes